PERTALIFE - Bug #2201

Report pada menu Asset Management
05/31/2023 04:10 PM - haykal haykal

Status: QA Test
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/31/2023
06/07/2023
0%

0.00 hour
0.00 hour

Description

-Tampilan report pada saat diexport ke pdf masih kurang rapih. (Kemungkinan karena tampilan dari landscape to portrait)

-Menu Report Asset Detail belum berfungsi sesuai dengan Report Parameter yang diinput oleh user.

port: remote.minovais.com:61115/

History

#1 - 06/05/2023 02:51 PM - Kezia Pawitra Yulianti
- Due date set to 06/07/2023
- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to shofwan shiddiq

#2 - 06/07/2023 11:24 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to haykal haykal

#3 - 06/08/2023 04:27 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

07/02/2025
